

/* --- Stylesheet 4186 () --------- */ 

#head_weather {
	margin: 12px 0 20px 0;
	font-size: 13px;
	line-height: 20px;
	text-align: right;
}

#head_weather .element {
	display: inline-block;
	margin: 0 15px 0 0;
	cursor: pointer;
}

#head_weather .element .digit {
	display: block;
	float: left;
	margin-right: 5px;
	font-weight: bold;
}

#head_weather .element .text {
	display: block;
	float: left;
}

#head_weather .element i { float: left; font-size: 20px; color: #000; margin: 0 5px 0 0; }



@media all and (min-width: 1024px) and (max-width: 1279px) {

}

@media all and (min-width: 768px) and (max-width:1023px) {

}

@media all and (min-width: 568px) and (max-width: 767px) {

}

@media all and (max-width: 567px) {
	#body #head_weather { font-size: 11px; }
	#body #head_weather .element {
	    margin-right: 6px;
	}

	#head_weather .element i { font-size: 14px;  }
}

